#!/usr/bin/wish8.0
load libtclcdev.so


set chans { 
	sls_bi0:b0 sls_bi0:b1 sls_bi0:b2 sls_bi0:b3 
	sls_bi0:b4 sls_bi0:b5 sls_bi0:b6 sls_bi0:b7 
	sls_bi0:b8 sls_bi0:b9 sls_bi0:b10 sls_bi0:b11 
	sls_bi0:b12 sls_bi0:b13 sls_bi0:b14 sls_bi0:b15 
}


foreach name $chans {
	puts $name
	label .$name -textvariable Control($name) -width 10
	pack .$name
	cdev $name "monitorOn VAL"  $name
}






